/* style.css */

@font-face {
    font-family: 'aleoregular';
    src: url('fonts/Aleo-Regular-webfont.eot');
    src: url('fonts/Aleo-Regular-webfont.eot#iefix') format('embedded-opentype'), url('fonts/Aleo-Regular-webfont.woff') format('woff'), url('fonts/Aleo-Regular-webfont.ttf') format('truetype'), url('http://www.fremontfoundry.com/css/fonts/Aleo-Regular-webfont.svg#aleoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'aleoitalic';
    src: url('fonts/Aleo-Italic-webfont.eot');
    src: url('fonts/Aleo-Italic-webfont.eot#iefix') format('embedded-opentype'), url('fonts/Aleo-Italic-webfont.woff') format('woff'), url('fonts/Aleo-Italic-webfont.ttf') format('truetype'), url('fonts/Aleo-Italic-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'aleolightitalic';
    src: url('fonts/Aleo-LightItalic-webfont.eot');
    src: url('fonts/Aleo-LightItalic-webfont.eot#iefix') format('embedded-opentype'), url('fonts/Aleo-LightItalic-webfont.woff') format('woff'), url('fonts/Aleo-LightItalic-webfont.ttf') format('truetype'), url('fonts/Aleo-LightItalic-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

.two-col { width: 50%; display: inline-block; padding: 0; }

.verttop { vertical-align: top; }

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Ubuntu', sans-serif;
    line-height: 1.2em;
    color: #5d5d5d;
}

h2 {
    font-size: 28px;
}

p, ul, ol {
    font-family: 'Ubuntu', sans-serif;
    font-size: 14px;
    line-height: 1.75em;
    margin-bottom: 1em;
    color: #5d5d5d;
}

#header-wrapper {
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 99999;
}

#hero-wrapper {
    position: relative;
    float: left;
    width: 100%;
    height: 100px;
    opacity: 0;
    -webkit-animation: fadein 2s;
    -moz-animation: fadein 2s;
    -ms-animation: fadein 2s;
    -o-animation: fadein 2s;
    animation: fadein 2s;
    background: url(../assets/lg-building.jpg) no-repeat center center;
    
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.events #hero-wrapper {
    background: url(../assets/hero-home.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.weddings #hero-wrapper {
    background: url(../assets/hero-weddings.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.vendor #hero-wrapper {
    background: url(../assets/hero-vendor.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.spaces #hero-wrapper {
    background: url(../assets/hero-spaces1.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.catering #hero-wrapper {
    background: url(../assets/watermelon.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.catering #hero-txt span{
    margin-top:150px;
}

.contact #hero-wrapper {
    background: url(../assets/contactbanner.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#get-in-touch {
    margin-bottom: 30px;
}

#logo {
    float: left;
    margin: 18px 20px 0 18px;
    transition: opacity .25s;
    -webkit-transition: opacity .25s;
    -moz-transition: opacity .25s;
    -o-transition: opacity .25s;
}

#logo:hover {
    opacity: 0.75;
}


#footer-logo img, #logo img {
    width: 123px;
}

#logo-txt {
    float: left;
    color: #fff;
    font-size: 30px;
    margin-top: 30px;
    font-family: 'aleoregular', sans-serif;
    transition: opacity .25s;
    -webkit-transition: opacity .25s;
    -moz-transition: opacity .25s;
    -o-transition: opacity .25s;
}

#logo-txt:hover {
    text-decoration: none;
    opacity: 0.75;
}

#menu-wrapper {
    float: right;
    margin: 34px 15px;
}

#menu-wrapper ul li {
    display: inline;
    padding: 0 5px 5px 5px;
}

#menu-wrapper li a {
    font-size: 15px;
    color: #fff;
    text-decoration: none;
    font-family: 'Ubuntu', sans-serif;
    transition: opacity .25s;
    -webkit-transition: opacity .25s;
    -moz-transition: opacity .25s;
    -o-transition: opacity .25s;
}

#menu-wrapper li a:hover {
    opacity: 0.75;
}

.active a{
    padding-bottom: 5px;
    border-bottom: 2px solid #fff;
}

#hamburger {
    position: absolute;
    top: 18px;
    right: 11px;
    cursor: pointer;
    display: none;
}

.hamburger-line {
    width: 30px;
    height: 3px;
    background: #fff;
    float: left;
    clear: both;
    margin-bottom: 6px;
    transition: background .25s;
    -webkit-transition: background .25s;
    -moz-transition: background .25s;
    -o-transition: background .25s;
}

#hamburger:hover .hamburger-line {
    background: #f09100;
}

#mobile-menu {
    position: absolute;
    top: 59px;
    left: 0px;
    background: #2b2b2b;
    width: 100%;
    display: none;
}

#mobile-menu ul {
    padding: 0;
}

#mobile-menu ul li {
    list-style: none;
}

#mobile-menu li a {
    float: left;
    color: #fff;
    padding: 20px 15px;
    width: 100%;
    transition: background .25s;
    -webkit-transition: background .25s;
    -moz-transition: background .25s;
    -o-transition: background .25s;
}

#mobile-menu li a:hover {
    background: #f09100;
    text-decoration: none;
}

#callout-wrapper {
    width: 100%;
    background: #f09100;
    padding: 90px 80px;
}

#callout-wrapper div {
    width: 100%;
}


#callout-wrapper p:nth-child(2),
#wedding-yelp-wrapper p:nth-child(2) {
    color: #fff;
    text-align: center;
}

.events #callout-wrapper,
.spaces #callout-wrapper {
    background: #B011A6;
}

.contact #callout-wrapper {
    display: none;
}

#hero-txt {
    text-align: center;
    padding: 0 10px;
}

#hero-txt span {
    background: rgba(0, 0, 0, 0.5);
    padding: 10px 0px;
    color: #fff;
    line-height: 102px;
    font-family: 'aleoitalic', sans-serif;
    font-size: 60px;
    line-height: 1.5em;
    background color: rgba(0, 0, 0, .5);
    box-shadow: 10px 0 0 rgba(0, 0, 0, 0.5), -10px 0 0 rgba(0, 0, 0, 0.5);
}

.item.active {
    height: 101%;
}


.aligncenter {
    text-align: center;
}

.orange-sep {
    position: relative;
    margin: 20px auto;
    width: 45px;
    height: 3px;
    background: #f09100;
}

.quote {
    font-family: Georgia, Times New Roman;
    font-size: 56px;
    color: #ffffff;
    text-align: center;
    margin: -45px 0 -15px 0;
}

.full-callout-txt {
    color: #fff;
    text-align: center;
    font-family: 'aleolightitalic', sans-serif;
    font-size: 44px;
    line-height: 1.3em;
    letter-spacing: 1px;
    margin: 0;
}

.quoted {
    font-size: 16px !important;
    line-height:1.2em;
    /*text-align: center;*/
    color: #ffffff;
    /*margin: 45px 0 0 0;*/
    margin-top: 45px;
}

#home-birthplace-wrapper,
#wedding-yelp-wrapper {
    float: left;
    width: 100%;
    min-height: 245px;
    background: #00a5cb;
}

#wedding-yelp-wrapper {
    background: #b011a6;
}
/*#home-birthplace-wrapper div{ padding: 90px 80px;}*/
#home-birthplace-wrapper div,
#wedding-yelp-wrapper div {
    width: 100%;
    padding: 90px 80px;
}
.nopadding {
    padding: 0;
}

.fullimg {
    width: 100%;
}

.three-events h2 {
    margin-top: 50px;
}

.three-events p {
    padding: 0px 57px 15px 57px;
    margin-bottom: 45px;
    height:auto;
}

.three-events .button,
#partner-button {
    padding: 13px 25px;
    border-radius: 5px;
    text-decoration: none;
    font-family: 'Ubuntu', sans-serif;
    font-weight: 400;
    font-size: 16px;
    text-transform: uppercase;
    border: 1px solid #99dbea;
    color: #5d959b;
    transition: background .5s;
    -webkit-transition: background .25s ease;
    -moz-transition: background .25s ease;
    -moz-transition: background .25s ease;
}

.three-events .button:hover {
    background: #e2f0f2;
}

.three-events:focus,
.three-events .button:active {
    background: #d3e8ea;
}

#vendor-pic1 {
    background: url(../assets/vendor1.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 450px;
}

#vendor-pic2 {
    background: url(../assets/vendor2.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 450px;
}

#vendor-pic3 {
    background: url(../assets/vendor3.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 450px;
}

#vendor-pic4 {
    background: url(../assets/vendor4.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 450px;
}

#vendor-pic5 {
    background: url(../assets/vendor5.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 450px;
}

#vendor-pic6 {
    background: url(../assets/vendor6.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 450px;
}

#history-box,
.events #event-planning-pic {
    background: url(../assets/history.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
#history-box { background: url(../assets/3.jpg) no-repeat center center; }

.events #event-planning-pic {
    background: url(../assets/4.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#corporate-events-pic {
    background: url(../assets/corporate2.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#other-events-pic {
    background: url(../assets/5.4.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 0;
}

#bar-services-pic {
    background: url(../assets/bar.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 0;
}

#event-planning-pic {
    background: url(../assets/wedding-spaces4.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 0;
}

#penthouse-pic {
    background: url(../assets/weddings4.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 0;
}

#space-pic {
    background: url(../assets/12.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 0;
}

.weddings #corporate-events-pic,
.weddings #other-events-pic,
.weddings #bar-services-pic,
.weddings #space-pic,

.spaces #corporate-events-pic,
.spaces #other-events-pic,
.spaces #event-planning-pic,
.spaces #penthouse-pic,
.spaces #bar-services-pic,
.spaces { background: none; }


.foursquare-wrapper {
    padding: 60px 68px 90px;
    font-size: 16px;
    /*min-height: 800px !important;*/
}

.foursquare-wrapper p {
    line-height: 30px;
}

#fremont-collage {
    float: left;
    width: 100%;
}

footer {
    float: left;
    width: 100%;
    color: #fff;
    background: #2b2b2b;
    padding: 60px 0;
    font-size: 13px;
    margin: 0px;
    line-height: 1.8em;
}

footer p {
    color: #fff;
    line-height: 1em;
}

footer p:nth-child(6) {
    margin-bottom: -10px;
}

#footer-logo {
    margin-bottom: 30px;
}

#social-icons {
    margin-bottom: 0;
}

#social-icons a {
    transition: opacity .25s;
    -webkit-transition: opacity .25s;
    -moz-transition: opacity .25s;
    -moz-transition: opacity .25s;
}

#social-icons a:hover {
    opacity: 0.5;
}

#social-icons a img {
    width: 30px;
    padding: 6px;
    margin: 0 3px;
}

.vertalign {
    text-align: center;
    display: table;
    overflow: hidden;
}

.vertalign div{
    display: table-cell; vertical-align: middle;
}

.foursquare {
    padding: 40px;
}

#parking-header {
    margin-top: 37px;
}

.max800 {
    max-width: 800px;
    margin: auto;
}

#reduceimgpad img {
    padding: 10px;
}

.contact h2 {
    margin-top: 70px;
}

#form-wrapper {
    max-width: 800px;
    margin: auto;
}

#preform-p {
    margin-bottom: 33px;
}

input {
    width: 48%;
    height: 50px;
    border: 1px solid #c5c5c5;
    padding: 10px;
    border-radius: 5px;
    font-family: 'Ubuntu', sans-serif;
    margin-bottom: 18px;
}

::-webkit-input-placeholder {
    color: #c5c5c5;
}

:-moz-placeholder {
    /* Firefox 18- */

    color: #c5c5c5;
}

::-moz-placeholder {
    /* Firefox 19+ */

    color: #c5c5c5;
}

:-ms-input-placeholder {
    color: #c5c5c5;
}

textarea {
    width: 100%;
    min-height: 140px;
    border-radius: 5px;
    border: 1px solid #b1b1b2;
    padding: 10px;
    margin-bottom: 18px;
}

input:nth-child(odd) {
    float: left;
}

input:nth-child(even) {
    float: right;
}
/*honeypot*/

input[name='city'] {
    display: none;
}

input[type="submit"],
.blue-btn {
    float: left;
    color: #fff;
    border: none;
    width: 110px;
    background: #00a5cb;
    cursor: pointer;
    transition: background .5s;
    -webkit-transition: background .5s;
    -moz-transition: background .5s;
    -o-transition: background .5s;
}

#partner-button {
    width: inherit;
    float: initial;
    color: #fff;
}

input[type="submit"]:hover,
.blue-btn:hover {
    background: #007691;
}

#postform-p {
    margin-bottom: 70px;
}

#catering-header {
    margin-top: 14px;
}

#catering-p{
    margin-bottom: -37px;
}

#production-header {
    margin-top: -10px;
}

.pad-top-0 {
    padding-top: 0 !important;
}

.pad-bottom-0 {
    padding-bottom: 0 !important;
}

#required {
    color: rgb(242, 0, 0);
    background: rgb(249, 175, 188);
    padding: 19px;
    border-radius: 5px;
    font-size: 18px;
    display: none;
}

.display {
    display: block !important;
}

.missingrequired {
    border: 2px solid red;
}

#thanks {
    font-size: 22px;
    margin-top: 70px;
    background: rgb(201, 240, 203);
    padding: 20px;
    border-radius: 5px;
}

#mobile-contact-info {
    display: none;
}

#mobile-contact-info a {
    color: #01a5cb;
}

.prevar {
    position: absolute;
    right: 50%;
    margin-right: -17px;
    top: 50%;
    margin-top: -42px;
}

.nextar {
    position: absolute;
    left: 50%;
    margin-left: -17px;
    top: 50%;
    margin-top: -42px;
}

.opacityfull {
    opacity: 1 !important;
}

.fullwidth {
    width: 100%;
}

.shortheight {
    line-height: 9px
}

.row {
    margin: 0px !important;
}

/*NEW CSS*/
.border{
    background:#f1f1f1;
}
#bar-services-div .foursquare-wrapper{

}
.events ul{
    list-style: none;
    text-align:  center;
}
.events ul li{
    padding-bottom:5px;
}
#partner-container > div:nth-child(5){
    padding: 10px 0 20px 0;
}
.catering .col-md-12 {
    padding: 65px 0 20px 0;
}
.catering .col-md-12:last-child {
    padding-bottom: 70px;
}
.spaces .col-md-12:first-child, .events .col-md-12:first-child{
    padding: 65px 0 0 0;
}
.spaces .col-md-12:last-child. .events .col-md-12:last-child{
    padding: 0 0 65px 0;
}
#floors-container .img-responsive{
    display:inline;
}
#floors-container{
    border-top:solid 1px #d3d3d3;
    /* background:#f1f1f1;*/
    width:100%;
    padding-bottom:50px;
}
#bar-container{
    clear:both;
    width:60%;
    padding-bottom:50px;
    padding-top: 60px;
}
#bar-container .col-md-12{
    padding:0;
}
#quickContact-container{
     background:#f1f1f1;
    padding-bottom:50px;
    width:100%;
}
#quickContact-container2{
     background:#f1f1f1;
    padding-top:50px;
    padding-bottom:50px;
    width:100%;
}

#partner-container img {
    padding: 0 30px;
    margin: 30px 0 20px 0;
    opacity:1;
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
#partner-container img:hover{
    opacity:.5;
}
#mag-btn{
    position:absolute;
    width:100px;
    top:23px;
    left:20px;
}
.weddings #corporate-events-div.foursquare-wrapper{
    position:   relative;
}
.contact iframe{
    width:100%;
    height:280px;
    margin-bottom:40px;
}



/*MEDIA QUERIES*/

@media(max-width: 1030px) {
    #logo-txt {
        font-size: 26px !important;
    }
    #menu-wrapper ul li {
        padding: 0 3px 5px 3px !important;
    }
    #menu-wrapper li a {
        font-size: 12px !important;
    }
    .full-callout-txt{
        font-size:38px;
    }
}

@media only screen and (max-width: 992px) {
    .full-callout-txt{
        font-size:32px;
    }
    #home-birthplace-wrapper div, #wedding-yelp-wrapper div{
        padding: 60px 120px;
    }
    #callout-wrapper {
    padding: 60px 120px;
}
    #bar-container{
        width:90%;
    }
}

@media(max-width: 860px) {
    #logo {
        display: none !important;
    }
}

@media only screen and (max-width: 768px) {
    #header-wrapper {
        background: #2b2b2b;
        position: fixed;
        float: left;
        width: 100%;
        height: 60px;
    }
    #logo-txt {
        margin-top: 11px;
    }
    #preform-p {
        display: none;
    }
    #mobile-contact-info {
        display: block;
    }
    input {
        width: 100% !important;
    }
    #callout-wrapper {
        padding: 35px 30px;
    }
    #home-birthplace-wrapper div, #wedding-yelp-wrapper div{ padding: 35px 30px;}
    .quote {
/*        margin: -30px 0 -15px 0;*/
        font-size: 46px;
    }
    .full-callout-txt {
        font-size: 24px;
    }
    .quoted {
/*        margin: 30px 0 0 0;*/
    }
    #menu-wrapper {
        display: none;
    }
    .active a {
    color:#f09100;
    padding-bottom: 0px;
    border:none;
    }

    #hamburger {
        display: block;
    }
    .foursquare-wrapper h2 {
        margin-top: 40px !important;
    }
    #contact-collage {
        display: none;
    }
    .carousel-indicators {
        bottom: -40px;
    }
    .carousel-indicators li {
        background: #e0dedf;
    }
    #corporate-events-pic,
    #event-planning-pic,
    #other-events-pic,
    #penthouse-pic {
        height: 320px !important;
    }
    #callout-wrapper {
        /*min-height: inherit;*/
    }
    .three-events h2 {
        margin-top: 23px;
    }
    .three-events p {
        margin-bottom: 30px;
    }

    .foursquare-wrapper {
        padding: 10px 70px 20px;
    }
    #fremont-collage {
        display: none;
    }
    .contact h2 {
        margin-top: 40px;
    }
    #home-birthplace-wrapper,
    #wedding-yelp-wrapper {
        min-height: inherit;
    }
}

@media only screen and (max-width: 650px) {
        #mag-btn{
    display:none;
}
}

@media only screen and (max-width: 480px) {

    #hero-txt {
        margin: 0 30px;
    }
    #hero-txt span {
        font-size: 32px;
        line-height: 2em;
    }
    .slide-wrapper {
        height: 425px !important;
    }
    #logo-txt {
        font-size: 22px !important;
        margin-top: 16px;
    }
    .mobile-full{
        width: 100%;
    }
    .catering .col-md-12,  .spaces .col-md-12 {
        padding: 40px 0 0 0;
    }
    .catering .max800{
        padding-bottom:15px;
    }
    #partner-container img{
        margin-bottom: 20px;
    }
    #hero-wrapper{
        background-attachment: none;
    }
    .foursquare-wrapper {
        padding: 10px 30px 20px;
    }
}
@media only screen and (max-width: 320px) {}


@media only screen and (min-width: 1200px) {
#callout-wrapper {
    padding: 90px 120px;
}
#home-birthplace-wrapper div, #wedding-yelp-wrapper div{
        padding: 90px 120px;
    }

}

@media only screen and (max-width: 800px) {
	.two-col { width: 100%; display: block; padding: 25px; }
}

@media only screen and (min-width: 992px) {
.three-events p.detail {
    padding: 0px 57px 15px 57px;
    height:140px;
}
}